Jumi 2.0 or 2.1 ???

A multipurpose module, plugin and component

Jumi 2.0 or 2.1 ???

New postby adri » Wed Jul 06, 2011 3:25 am

Hi, I have decided to start using & testing this plugin and I was wondering if I should start directly with the beta version 2.1 in order to avoid having to change the code later on.

Would this be a logical choice? or am I better off using the 2.0 version?

I have also noticed in the download section that the 2.1beta version was uploaded in Nov 2009 while the 2.0.6 in Jan 2010. Does this mean that the 2.1 version is dead?

I look forward to receiving some feedback so that I can get started.

Thanks,
Adri
adri
 
Posts: 1
Joined: Wed Jul 06, 2011 3:17 am

Re: Jumi 2.0 or 2.1 ???

New postby Simon » Sat Jul 16, 2011 12:13 am

Hi

Use 2.0 version.
2.1 is beta version, and probably we will not continue its implementation in future.
User avatar
Simon
Site Admin
 
Posts: 1306
Joined: Wed Jul 13, 2011 8:53 pm


Return to Jumi

Who is online

Users browsing this forum: No registered users and 6 guests

cron